@charset "utf-8";

/*■■■■■■■■　共同设定 ■■■■■■■■*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,table,tr,th,td{margin:0;padding:0;}

table{border-collapse:collapse;border-spacing:0;}

fieldset,img{border:0;}

address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}

ul,ul li,input, dl, dd {  padding:0; margin:0; list-style-type:none;}

img,a img{border:0;margin:0;padding:0;}

caption,th{text-align:left;}

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

a{text-decoration:none; color:#444;}

a:hover{text-decoration:none; }

.clear{clear:both;}

/* HTY Common Atom*/

.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;overflow:hidden;visibility:hidden;width:0;height:0;}

.clear-fix:after{content:"."; display:block; height:0; font-size:0; clear:both; visibility:hidden;}

.fl{float:left;}

.fr{float:right;}

.c_b{clear:both;}

textarea{resize:none; overflow:auto;}

/*■■■■■■■■　基本设定　■■■■■■■■*/

body{font-family:"微软雅黑"; font-size:12px; color:#535353; overflow-x:hidden; margin:0 auto;}

.theme_color{background:#00beaf;}

.theme_color1{background:#ee0062;}

.theme_color2{background:#222;}

.wl_1004{width:1004px; margin:0 auto; position:relative;}

/*-----------------  ■ common -------------------*/

.rollover:hover img{opacity:0.7; filter:alpha(opacity=70); -ms-filter:"alpha(opacity=70)"; -khtml-opacity:0.7; zoom:1;}

.main{width:1004px; margin:0 auto; position:relative;}

/*-----------------  ■ header -------------------*/

.header{width:100%; height:112px; background:url(/web/20220104112850im_/http://geli99.cn/App/Home/Public/images/top.gif) no-repeat top center;}

.header .main{width:1100px; margin:0 auto;}

.header .logo{float:left; margin-top:24px;}

.header .tel{float:right; font-family:impact;background:url(/web/20220104112850im_/http://geli99.cn/App/Home/Public/images/tel.png) no-repeat left center; height:112px; line-height:112px; padding-left:42px; font-size:20px; color:#333333; margin:0 30px 0 60px;}



/*********nav*********/

.g_nav{ height:60px; background:#0e6fda;}

.g_nav01{ width:1100px; margin:0 auto;}

.g_nav01 table tr td{ text-align:center; border-right:#a2dbfe solid 1px; height:60px; line-height:60px; position:relative}

.g_nav01 a{ height:60px; line-height:60px; display:block; color:#fff; font-size:15px; background:url(/web/20220104112850im_/http://geli99.cn/App/Home/Public/images/nav02.jpg) repeat-x bottom center;}

.g_nav01 td.now a>div, .g_nav01 td:hover a>div{width:100%; height:3px; background-color:#ffc231; position:absolute; top:57px;}

.g_nav01 a span{font-size:12px; color:#baa58c;}

.g_nav01 table tr td .nav_tan{ display:none; width:100%; position:absolute; left:0; top:60px; padding:5px 0 10px 0; background-color:#0e6fda; opacity:0.95; z-index:100;}

.g_nav01 table tr td .nav_tan a{ width:90%; background:none; padding:0; margin:0 auto; line-height:30px; height:30px; font-size:12px; border-radius:0;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

.g_nav01 table tr td .nav_tan a:hover{ width:90%; background:#ffa200; padding:0; margin:0 auto; line-height:30px; height:30px; font-size:12px;}



/*********footer*********/

.footer{height:188px; width:100%; clear:both; background-color:#0e6fda; font-size:14px;}

.footer .share_b{ float:right; padding:40px 0 0}



.footer .manager_info{ float:left; width:750px;line-height:45px; padding:30px 0 0; color:#ffffff;}

.footer .manager_info a{color:#ffffff;}

.footer .manager_info span+span{padding-left:20px;}

.wl{width:1100px; margin:0 auto; position:relative;}

.pl_20{padding-left:20px;}


/*
     FILE ARCHIVED ON 11:28:50 Jan 04, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:38:37 Apr 08, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.531
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.055
  cdx.remote: 0.053
  esindex: 0.008
  LoadShardBlock: 193.537 (3)
  PetaboxLoader3.datanode: 87.216 (4)
  PetaboxLoader3.resolve: 161.435 (2)
  load_resource: 149.743
*/